Upgrading from 5.1.X to 5.2.0

Version 5.2.0 contains a small change that customers using the SDK should be aware of. No configuration- or database-related changes are required, so upgrading should be very easy.

SDK

No changes have been made to the SDK. However, the provided version of Hibernate Validators was upgraded to 5.2.5. Plug-in developers are encouraged to upgrade to this version to remain aligned with the included version. The old version of the JAR file should be removed from any plug-in’s directory when upgrading. Otherwise, a version mismatch will cause the server not to start.